브라우저에 HTML5를 지원하지 않는다는 메시지가 표시되는 이유가 무엇인가요?

일부 수학 게임은 HTML5(비디오 및 그래픽을 온라인으로 표시하는 대체 방법으로 Adobe Flash Player가 필요하지 않음)를 사용합니다. 이러한 게임은 Flash 게임과는 다른 요구 사항을 가지고 있습니다. 지원되지 않는 브라우저를 사용하는 경우 "이 게임을 플레이하려면 HTML5를 지원하는 브라우저를 사용해야 합니다."라는 메시지가 표시됩니다.

HTML5 게임을 지원하는 브라우저는 무엇인가요?

 Chrome

 Firefox

  Edge(Windows 10에서만 설치됨)

  Safari(Mac 전용)

브라우저가 업데이트되었는지 확인하세요. 브라우저 업데이트 지침을 참조하세요.

귀하의 브라우저 및 운영 시스템 버전을 확인하세요.

지원되는 브라우저에 문제가 있나요?

HTML5 게임에는 특정 그래픽 카드와 드라이버(비디오 그래픽을 재생하는 데 사용되는 하드웨어)가 필요합니다. 컴퓨터에서 사용 가능한 업데이트를 확인하세요. 그래도 문제가 지속되는 경우 회원님의 그래픽 카드가 HTML5를 지원하지 않는 것일 수 있습니다.

운영 체제별 지원되는 브라우저

운영 체제 지원되는 브라우저
Windows
Windows 10 Chrome, Firefox 및 Edge
Windows 8 Chrome 및 Firefox
Windows 7 Chrome 및 Firefox
Windows Vista 지원되지 않음
Windows XP 지원되지 않음
Mac
El Capitan 10.11 Chrome, Firefox 및 Safari
Yosemite 10.10 Chrome 및 Firefox
Mavericks 10.9 Chrome 및 Firefox
Mountain Lion 10.8 지원되지 않음
Lion 10.7 지원되지 않음
Snow Leopard 10.3 지원되지 않음
Leopard 10.5 지원되지 않음
Tiger 10.4 지원되지 않음

 

지원이 필요한 경우 이메일을 보내주세요. 문제와 이미 시도한 문제 해결 단계를 이메일에 작성해 주시기 바랍니다.

최근 수정일 :
이 문서가 도움이 되었습니까?